.buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.5rem;
  margin-bottom: 2rem;
}

.button {
  background-color: maroon;
  color: whitesmoke;
  border: 1px solid #333;
}

.button:hover {
  background-color: salmon;
  color: #333;
}

.border-extra {
  border: 3px solid orange;
}